﻿@model Generations.MVC.Models.ApproveUserModel

<tr>
    <td>@Model.UserName @Html.HiddenFor(x => x.UserName)</td>
    <td>@Model.Email @Html.HiddenFor(x => x.Email)</td>
    <td>@Html.DropDownListFor(x => x.Role, 
                                new List<SelectListItem> { 
                                    new SelectListItem { Text = "Contributor", Value = "Contributor" }, 
                                    new SelectListItem { Text = "Administrator", Value = "Administrator" }                                            
                                })
    </td>
    <td>@Html.ActionLink("Delete User", "DeleteUnapproved", new { userName = Model.UserName })</td>
</tr>